.contacts {
  .question {
    padding: 0;
    text-align: center;
  }

  .question__list {
    margin-bottom: 48px;
  }

  .question__item {
    justify-content: center;

    &:not(:last-child) {
      margin-bottom: 28px;
    }
  }
}

.contacts__social {
  justify-content: center;
}

.contacts__left {
  margin-bottom: 92px;
}

.contacts__subtitle {
  color: $brown;
  font-weight: 500;
  font-size: 28px;
  line-height: 33px;
  text-align: center;
  margin-bottom: 30px;
}

.contacts__partner {
  margin-bottom: 20px;
}

.contacts__slider {
  margin-bottom: 90px;
}

.contacts__title {
  text-align: center;
  margin-bottom: 50px;
}

.contacts__list {
  @include list-reset;
  font-size: 18px;
  line-height: 21px;
  color: $brown;
  display: grid;
  grid-gap: 40px;

  max-width: 255px;
  margin:  0 auto;
  margin-bottom: 50px;
}

.contacts__item {
  display: flex;
  align-items: center;
  &::before {
    @include pseudo;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: $green;
    margin-right: 12px;
  }
}

.contacts__text {
  color: $brown;
  font-weight: 500;
  font-size: 18px;
  line-height: 21px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
  margin-bottom: 30px;
  max-width: 320px;

  &::before {
    @include pseudo;
    width: 54px;
    height: 54px;
    min-width: 54px;
    background-image: url("../images/handshake.svg");
    margin-right: 26px;
  }
}

.contacts__partner.partner {

}

@media (min-width: 768px) {
  .contacts {
    .question {
      display: block;
      margin-bottom: 92px;
    }
  }

  .contacts__list {
    grid-template-columns: repeat(2, auto);
    max-width: 550px;
  }

  .contacts__partner.partner {
    display: flex;
    flex-wrap: wrap;
    overflow: unset;
    justify-content: flex-start;
  }
}

@media (min-width: 1280px) {
  .contacts {
    .question {
      margin: 0;
    }

    .question__item {
      &:not(:last-child) {
        margin-bottom: 36px;
      }
      justify-content: flex-start;
    }

    .question__list {
      margin-bottom: 64px;
    }
  }
  .contacts__row {
    display: flex;
    max-width: 1000px;
    margin: 0 auto;
    margin-bottom: 133px;
  }

  .contacts__right {
    margin-left: auto;
    width: 660px;
  }

  .contacts__partner {
    margin-bottom: 30px;

    .slick-list {
      width: 100%;
    }
  }

  .contacts__title {
    margin-bottom: 75px;
  }

  .contacts__list {
    margin-bottom: 88px;
  }
}
